* labels.cmd
ERASE
STORE " " TO ANSWER
DO WHILE T
SET FORMAT TO LABELMEN.FMT
READ
DO CASE
CASE ANSWER = "1"
DO UP1LBL
CASE ANSWER = "2"
DO UP2LBL
CASE ANSWER = "3"
DO UP3LBL
CASE ANSWER = "4"
DO UP1SEL
CASE ANSWER = "5"
DO UP2SEL
CASE ANSWER = "6"
DO UP3SEL
CASE ANSWER = "7"
RETURN
ENDCASE
STORE " " TO ANSWER
ENDDO
